Subject: Re: [lojban] Some questions

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 17 Mar 2001 15:40:00

la ivAn cusku di'e

>I'd have expected {j}, which is a good deal less common,
>to be by far the most problematic fragment in Lojban phonology
>(how do Israelis handle it?), being followed perhaps by the phonemic
>distinction between {x} and {'}.

The c/j and s/z distinctions can be problematic for Spanish
speakers, I remember it took me some time to learn them when I
was learning Esperanto. But I was able to finally incorporate them
as phonemes. Vowels somehow are different (I think I read somewhere
once that a different part of the brain is involved, I don't know
if that has anything to do with it). I can produce the sound of {y},
but it takes a special conscious effort every time, it seems I can't
incorporate it as a distinct phoneme.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.